#pragma once
#include "PostprocInterface.h"



class NullPostproc : public PostprocInterface
{
public:
	NullPostproc(PostprocContext* context) :
		PostprocInterface(context)
	{
	}

	virtual const char* GetPostProcName(void)
	{
		return "NullPostproc";
	}

	virtual void BeginRender(void)
	{
	}

	virtual void EndRender(void)
	{
	}
};
